@font-face {
    font-family: "Peyda";
    src: url("../font/PeydaWebFaNum-Regular.woff") format("woff"),
         url("../font/PeydaWebFaNum-Regular.woff2") format("woff2");
    font-weight: 400;
}
@font-face {
    font-family: "Peyda";
    src: url("../font/PeydaWebFaNum-Bold.woff") format("woff"),
         url("../font/PeydaWebFaNum-Bold.woff2") format("woff2");
    font-weight: 700;
}
@font-face {
    font-family: "Peyda";
    src: url("../font/PeydaWebFaNum-Black.woff") format("woff"),
         url("../font/PeydaWebFaNum-Black.woff2") format("woff2");
    font-weight: 900;
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-family: "Peyda", Tahoma, sans-serif;
    background-color: #fff;
}
.header {
    width: 100%;
    padding: 10px 50px;
}
.header-container {
    width: 100%;
    background-color: #F5F6F9;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 20px;
    gap: 20px;
    border-radius: 28px;
}
.header-container a {
    text-decoration: none;
}


/* لوگوی وبسایت */
.header-logo {
    width: 15%;
    max-width: 150px;
}
.header-logo img {
    width: 100%;
}


/* منوی هدر */
.header-menu {
    flex-grow: 1;
}
.header-menu ul {
    display: flex;
    justify-content: center;
    gap: 30px;
    list-style: none;
}
.header-menu li a {
    color: #081035;
}
.header-menu li a:hover {
    color: #000;
}
.header-menu img {
    display: none;
}


/* سرچ هدر */
.header-search {
    flex-grow: 1;
}
.header-search input {
    width: 100%;
    background-color: #F5F6F9;
    padding: 10px;
    font-family: "Peyda", Tahoma, sans-serif;
    font-size: 1rem;
    border-radius: 20px;
    border: 1px solid #d8d8d8;
}


/* دکمه حساب کاربری */
.header-button {
    color: #fff;
    padding: 10px 20px;
    background-color: #6DA975;
    border-radius: 20px;
    text-decoration: none;
    font-size: 1rem;
    box-shadow: 0 0 10px -5px #000;     
}
/* پایان استایل هدر */



/* شروع استایل قسمت اصلی */
/* استایل هیرو سکشن */
.hero {
    height: 100vh;
    position: relative;
    overflow-x: hidden;
}

.hero-container {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    gap: 25px;
    padding: 30px 50px;
}


.hero-heading {
    color: #081035;
    font-size: 2rem;
    text-shadow: 0 0 20px rgba(0, 0, 0, .2);
}
.hero-heading-span {
    color: #6DA975;
}


.hero-button {
    color: #fff;
    padding: 10px 60px;
    background-color: #081035;
    border-radius: 20px;
    text-decoration: none;
    font-size: 1.2rem;
    box-shadow: 0 0 20px rgba(0, 0, 0, .2);
    display: flex;
    gap: 10px;
}
.hero-button::after {
    content: "➜";
    transform: rotate(180deg);
    transition: .3s ease;
}
.hero-button:hover::after{
    transform: rotate(180deg) translateX(5px);
}

.hero-image {
    flex-grow: 1;
    width: 100%;
    background: url("../images/img3.jpg");
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
    position: relative;
}
.hero-image::before {
    content: "";
    width: 30%;
    aspect-ratio: 1;
    background: url("../images/line1.png");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -30px;
    right: -50px;
}
.hero-image::after {
    content: "";
    width: 30%;
    aspect-ratio: 1;
    background: url("../images/line2.png");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -30px;
    left: -50px;
}
.hero-image-abs {
    width: 300px;
    position: absolute;
    top: 200px;
    right: 5%;
    animation: fadein 2s linear infinite alternate;
}
.hero-image-abs:first-child {
    right: initial;
    left: 10%;
    top: 100px;
    animation-delay: 1s;
    animation-fill-mode: backwards;
}


@keyframes fadein {
    from {
        transform: translateY(10px);
    }
}


@media (width <= 992px){
    .header-menu {
        order: -1;
        flex-grow: 0;
    }
    .header-menu ul {
        display: none;
    }
    .header-menu img {
        display: inline-block;
    }
    .hero-image-abs {
        width: 200px;
    }
}
@media (max-width: 768px) {
    .header {
        padding: 10px 30px;
    }
    .header-search {
        display: none;
    }
    .header-logo {
        width: 40%;
    }
    .hero-container {
        padding: 30px;
    }
    .hero-heading {
        font-size: 1.5rem;
    }
    .hero-image {
        flex-grow: 0;
        height: 50vh;
    }
    .hero-image-abs {
        width: 150px;
        top: 100px
    }
    .hero-image-abs:first-child {
        top: 50px
    }
}
@media (width <= 480px) {
    .header-container {
        gap:0;
    }
    .header-menu img {
        width: 40px;
    }
    .header-button {
        font-size: .8rem;
    }
}
